Welcome! Log In Create A New Profile

Advanced

--with-fpm and --enable-fpm options

Posted by jamengual 
jamengual
--with-fpm and --enable-fpm options
August 16, 2010 04:42PM
Hi Guys.

I was trying to install php fpm like I allays do but now I;m using
php-5.2.14 and the new patch.

My question is : what is the difference between --with-fpm and --
enable-fpm ?

why I can use both one the compilation options ?

Thanks.
Juan Fco. Giordana
Re: --with-fpm and --enable-fpm options
August 17, 2010 12:00AM
On 08/16/2010 05:41 PM, jamengual wrote:
> I was trying to install php fpm like I allays do but now I;m using
> php-5.2.14 and the new patch.

You should go with php-5.3.3 or consider being "on your own" and able to
fix your issus with previous versions.

> My question is : what is the difference between --with-fpm and --
> enable-fpm ?

I think those where differences between several old fpm versions.

> why I can use both one the compilation options ?

Because one became the other
Jose Amengual
Re: --with-fpm and --enable-fpm options
August 17, 2010 01:42AM
Well i can't run drupal in 5.3.

That part of beeing "on my own" doesn't sound much professional is kind of like anyone that use a framework is screw if wants to use php fpm that i think is awesome project and pretty usefull but that kind of answer are more destrctive than usefull.

Drupal, codeignator, kohana and some other framework are far of php 5.3 and droping support of fpm on php 5.x will make user dissapointed of this project and that i think is far of being good.

I don't really want to see that actitude

Thank.
Sent on the TELUS Mobility network with BlackBerry

-----Original Message-----
From: "Juan Fco. Giordana" <juangiordana@gmail.com>
Sender: highload-php-en@googlegroups.com
Date: Tue, 17 Aug 2010 00:58:15
To: <highload-php-en@googlegroups.com>
Reply-To: highload-php-en@googlegroups.com
Subject: Re: --with-fpm and --enable-fpm options

On 08/16/2010 05:41 PM, jamengual wrote:
> I was trying to install php fpm like I allays do but now I;m using
> php-5.2.14 and the new patch.

You should go with php-5.3.3 or consider being "on your own" and able to
fix your issus with previous versions.

> My question is : what is the difference between --with-fpm and --
> enable-fpm ?

I think those where differences between several old fpm versions.

> why I can use both one the compilation options ?

Because one became the other
陈智宏
Re: --with-fpm and --enable-fpm options
August 17, 2010 01:56AM
Dear ,

I just upgrade to 5.3.3, It works great and deserve upgrading.

Most of applications works seamless. Kohana 3 works great from my test.

Most of problem will be caused by reference assignment. Just a piece of
code.

Previous version of fpm, the dynamic process management does not work.

Enjoy 5.3.3. It's perfect version of PHP.

On Tue, Aug 17, 2010 at 1:41 PM, Jose Amengual <jose.amengual@gmail.com>wrote:

> Well i can't run drupal in 5.3.
>
> That part of beeing "on my own" doesn't sound much professional is kind of
> like anyone that use a framework is screw if wants to use php fpm that i
> think is awesome project and pretty usefull but that kind of answer are more
> destrctive than usefull.
>
> Drupal, codeignator, kohana and some other framework are far of php 5.3 and
> droping support of fpm on php 5.x will make user dissapointed of this
> project and that i think is far of being good.
>
> I don't really want to see that actitude
>
> Thank.
> Sent on the TELUS Mobility network with BlackBerry
>
> -----Original Message-----
> From: "Juan Fco. Giordana" <juangiordana@gmail.com>
> Sender: highload-php-en@googlegroups.com
> Date: Tue, 17 Aug 2010 00:58:15
> To: <highload-php-en@googlegroups.com>
> Reply-To: highload-php-en@googlegroups.com
> Subject: Re: --with-fpm and --enable-fpm options
>
> On 08/16/2010 05:41 PM, jamengual wrote:
> > I was trying to install php fpm like I allays do but now I;m using
> > php-5.2.14 and the new patch.
>
> You should go with php-5.3.3 or consider being "on your own" and able to
> fix your issus with previous versions.
>
> > My question is : what is the difference between --with-fpm and --
> > enable-fpm ?
>
> I think those where differences between several old fpm versions.
>
> > why I can use both one the compilation options ?
>
> Because one became the other
>
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 99
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready